@charset "utf-8";


/*--------------------------------------------------
 トップページ
--------------------------------------------------*/
/*メインビジュアル*/
#visual {
	margin: 0 auto 1em;
	overflow: hidden;
	max-width: 980px;
}

/*トップのbox*/
.top_box {
	width: 98%;
	margin: 0 auto 2em;
	overflow: hidden;
}

dl.top_pickup {
	width: 31%;
	border: solid 3px #069AD2;
	display: table;
	float: left;
	margin: 0 0.5em;
	background: #EEEEEE;
}
dl.top_pickup dt {
	width: 40%;
	background: #069AD2;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	color: #FFFFFF;
}
dl.top_pickup dd {
	width: 58%;
	padding: 0.5em 0.5em 0.3em;
	display: table-cell;
	text-align: left;
}

@media screen and (max-width: 960px){
dl.top_pickup {
	width: 30%;
}
}

@media screen and (max-width: 768px){
dl.top_pickup {
	width: 95%;
	float: none;
	margin: 0 auto 1em;
}
}

.top_news_area {
	width: 62%;
	max-width: 586px;
	border: solid 1px #006666;
	padding: 0 0 1em;
	float: left;
	
}
.top_news_area .btn a {
	width: 70%;
	background: url(../img/common/bg_green.gif);
	border: solid 1px #CCCCCC;
	margin: 0 auto;
	color: #FFFFFF;
	padding: 0.5em 0 0.4em;
	display: block;
	text-decoration: none;
}
.top_news_area .btn a:hover {
	background: #2E8786;
}
.top_news_area h3 {
	background: url(../img/common/bg_green.gif);
	/*border: solid 1px #CCCCCC;*/
	margin: 0 auto 1em;
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	padding: 0.5em 0 0.4em 0.8em;
}



.top_bn_area {
	width: 36%;
	max-width: 330px;
	background: #EEEEEE;
	float: right;
}
.top_bn_area ul {
	margin: 0 auto;
	padding: 0.5em 0 0 0.1em;
}
.top_bn_area ul li {
	width: 47%;
	margin: 0 0 0 0.3em;
	display: inline-block;
}

@media screen and (max-width: 768px){

.top_news_area {
	width: 95%;
	margin: 0 auto 2em;
	float: none;
}

.top_bn_area {
	width: 100%;
	margin: 0 auto;
	float: none;
}

}


/*--------------------------------------------------
 topics
--------------------------------------------------*/
/*--一覧--*/
dl.topics_list {
	width: 90%;
	overflow: hidden;
	margin: 0 auto 1em;
}
dl.topics_list dt {  
    float: left;
    padding: 0.4em 0;
    text-align: right;
}
dl.topics_list dd {
    padding: 0.4em 0 0.4em 7em;
	/*border-bottom: solid 1px #999999;*/
}




/*--------------------------------------------------
 組合概要
--------------------------------------------------*/
.text_line01 {
	line-height: 2;
}

/*3:7*/
.box_p02 {
	width: 66%;
}
@media screen and (max-width:648px){
.box_p02 {
	width: 99%;
}
}

/*--------------------------------------------------
 カード事業
--------------------------------------------------*/
/*--会員特典--*/
/*icon*/
.text_box ul.card_icon {
	display: table;
}
.text_box ul.card_icon a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.text_box ul.card_icon li {
	display: table-cell;
	width: 24%;
	background: url(../img/common/bg_green.gif);
	border: solid 1px #FFFFFF;
	/*border-radius: 6px;*/
	padding: 0.5em 0;
	color: #FFFFFF;
	margin: 0;
	text-align: center;
	vertical-align: middle;
}

/*メリット*/
dl.merit_list {
    overflow: hidden;
	border-top: dotted 1px #999999;
}  
dl.merit_list dt {
    float: left;
    padding: 0.5em 0 0.3em 0.5em;
    text-align: right;
	color: #28801B;
	font-weight: bold;
}  
dl.merit_list dd {  
    padding: 0.5em 0 0.3em 7em;
	border-bottom: dotted 1px #999999;
}
dl.merit_list dd ul {
	margin: 0;
	padding: 0;
}




/*--------------------------------------------------
 保険事業
--------------------------------------------------*/
/*--損害保険--*/
.text_box ul.income_par li {
	width: 40%;
	background: url(../img/common/bg_green.gif);
	border: solid 1px #CCCCCC;
	border-radius: 6px;
	padding: 0.5em 0;
	color: #FFFFFF;
	margin: 0 1em 1em;
	text-align: center;
}
@media screen and (max-width:648px){
.text_box ul.income_par li {
	width: 90%;
}
}

/*--損害保険--*/
.golf_per {
	width: 80%;
	max-width: 300px;
	background: url(../img/common/bg_green.gif);
	border: solid 1px #CCCCCC;
	border-radius: 6px;
	padding: 1em 0;
	color: #FFFFFF;
	margin: 0 auto 1em;
	text-align: center;
}
.text_box ul.golf_icon li {
	width: 20%;
	background: url(../img/common/bg_green.gif);
	border: solid 1px #CCCCCC;
	border-radius: 6px;
	padding: 0;
	color: #FFFFFF;
	margin: 0 1em 1em;
	text-align: center;
	float: left;
}
.text_box ul.golf_icon li img {
	width: 80%;
	margin: 0.5em 0;
}
@media screen and (max-width:750px){
.text_box ul.golf_icon li {
	float: none;
	width: 90%;
}
}


/*--お問い合わせ--*/
.title_toi {
	margin: 0 auto;
	padding-left: 1em;
}
dl.list_in_contact {
	padding-left: 2em;
}
dl.list_in_contact dt {
	font-weight: bold;
}


/*--------------------------------------------------
 各詳細ページ
--------------------------------------------------*/



/* PC用
--------------------------------------------------*/
@media screen and (min-width: 769px){

/*----*/

}




/* iPadサイズ以下から
--------------------------------------------------*/
@media screen and (max-width: 768px){

}



/* 幅648px以下から
--------------------------------------------------*/
@media screen and (max-width:648px){

}






